*{
  box-sizing: border-box;
}
a:hover{
  text-decoration: none;
}
.pc_only{
	display: block;
}
.sp_only{
	display: none;
}
#location {
  width: 100%;
  min-width: 100%;
  background-color: unset;
  padding: 0 100px;
}
#location p {
  width: 100%;
  margin: 0 auto;
  padding: 20px 0 11px;
  font-size: 12px;
}
#location a {
  color: #1565C0;
}
#location span {
  padding: 0 10px;
  font-size: 100%;
}
.note_indent{
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  margin-top: 9px;
  text-indent: -1.0em;
  padding-left: 1em;
  margin: 9px 0 0;
}

.contents_inner{
  max-width: 100%;
  margin: 0 auto;
  width: 1200px;
}
#main{
  width: 100%;
}
#main .section{
  margin-bottom: 100px;
}
#main .sub_section{
  margin-bottom: 80px;
}
#main .sub_section:last-child{
  margin-bottom: 0;
}
#main .sec_inner{
  padding: 0;
}
.contentTitle{
  position: relative;
  color: #000000;
  font-weight: bold;
  border-bottom: 2px solid #CCC;
  padding-bottom: 10px;
  font-size: 28px;
  margin-bottom: 50px;
}
.contentTitle::after {
  content: "";
  width: 250px;
  height: 2px;
  display: block;
  background: #1565C0;
  position: absolute;
  bottom: -2px;
  left: 0;
}
.station_heading{
  background-color: #F2F9FF;
  margin-bottom: 20px;
}
.station_heading .inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
}
.station_heading .title_box{
  position: relative;
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  padding-left: 90px;
  background-position: left center;
  background: url("/station/img/common/shop_icon.svg") no-repeat;
}
.station_heading .title_box .address{
  font-weight: 500;
}
.station_heading .title_box .name{
  font-size: 24px;
  line-height: 36px;
}
.station_heading .icon_box .list{
  display: flex;
  gap: 0 15px;
}
.station_heading .icon_box .list li{
  width: 82px;
  display: flex;
  flex-direction: column;
  gap: 2px 0;
  align-items: center;
  text-align: center;
}
.station_heading .icon_box .list li img{
  border-radius: 50%;
  max-width: 50px;
}
.station_heading .icon_box .list li .txt{
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
  color: #8D8D8D;
}
#contact{
  max-width: 1000px;
  margin: 0 auto;
}
#contact .section_inner{
  border-radius: 10px;
}
#contact .contactBox{
  background-color: #F2F9FF;
  border-radius: 0 0 8px 8px;
  padding: 20px;
  text-align: center;
}
#contact .ttl_area{
  padding: 13px 0 13px;
  text-align: center;
  background-color: #1565C0;  
  border-radius: 8px 8px 0 0;
}
#contact .ttl_area h2{
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}
#contact .shop_tel{
  text-align: center;
}
#contact .shop_area{
  display: flex;
  justify-content: center;
  margin: 10px 0 14px 0;
  gap: 0 24px;
}
#contact .shop_area .time,
#contact .shop_area .shop_holiday{
  position: relative;
}
#contact .shop_area .shop_holiday{
  text-align: left;
  padding-left: 1em;
  text-indent: -1em;
}
#contact .shop_area .time:before,
#contact .shop_area .shop_holiday:before{
  content: '■';
  color: #1565C0;
  margin-right: 4px;  
}
#contact .telno{
  text-align: center;
}
#contact .telno span{
  font-size: 24px;
  font-weight: bold;
  color: #1565C0;
}
#contact .other,
#contact .other a{
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
}
.contentArea.pageLinkArea{
  margin: 60px 0 100px ;
}
.pageLink {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  gap:10px 30px;
  max-width: 890px;
  margin: 0 auto;
}
.pageLinkItem {
  width: calc(( 100% - 90px) / 4);
  padding: 15px 0 20px;
  box-sizing: border-box;
  border-bottom: 1px solid #cccccc;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}
.pageLinkItem::after {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  top: 50%;
  right: 0;
  background: url("/station/img/common/ancerlink.svg") no-repeat;
  transform: translateY(-50%);
  background-size: contain;
}
.pageLinkItem a {
  flex-direction: column;
  height: 100%;
  font-size: 15px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  text-align: left;
}
.pageLinkItem a:hover {
  text-decoration: none;
  opacity: 0.7;
}
.info_ttl{
  width: 100%;
  margin-bottom: 40px;
  padding: 14px 20px;
  font-size: 24px;
  font-weight: bold;
  background-color: #F2F9FF;
  text-align: left;
}
.shop_info_voice{
  display: flex;
  width: 100%;
  border: 1px solid #cccccc;
  position: relative;
  padding: 15px 20px;
  font-size: 16px;
  box-sizing: border-box;
  border-radius: 8px;
}
.shop_info_voice_txt{
  padding-left: 5px;
}
#news .shop_info_voice img,
.shop_info_staff img{
  margin-right: 15px;
}
.info_shop_area{
  display: flex;
  gap: 50px;
}
.shop_info_staff{
  display: flex;
  width: 100%;
  float: left;
  border: 1px solid #cccccc;
  position: relative;
  padding: 15px 20px;
  font-size: 16px;
  box-sizing: border-box;
  border-radius: 8px;
}
.shop_info_staff_txt{
  padding-left: 5px;
}
#news dl {
  display: flex;
  width: 100%;
  margin-bottom: 30px;
}
#news dl dd {
  width: 100%;
  border-radius: 8px;
}
#news dl dd span{
  font-size: 24px;
  margin-bottom: 20px;
}
#access .map_wrap{
  margin: 0 auto 30px;
  max-width: 680px;
}
#access .text{
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  padding: 0;
}

.voiceList{
	display: flex;
	flex-wrap:wrap;
	gap:30px;
	margin-bottom: 30px;
}
.voiceList.is_disabled{
	display: none;
}
.voiceItem{
	width: calc((100% - 30px)/2);
	border:1px solid #CCCCCC;
	border-radius:8px;
	overflow: hidden;
	box-sizing: border-box;
}
.voiceItemTtlArea{
	display: flex;
	align-items: top;
	padding:20px 0;
	height: 100%;
    box-sizing: border-box;
}
.voiceItemIcon{
	width: 100px;
	height:100px;
	margin: 20px 30px;
}
.voiceItemTtlWrap{
	flex:1;
	padding-right: 30px;
	position: relative;
	display: flex;
    flex-direction: column;
}
.voiceItemTag{
	display: flex;
	border-radius: 9999px;
	width: 100px;
	color: white;
	align-items:center;
	text-align: center;
	font-size: 14px;
	justify-content: center;
	margin-bottom: 20px;
	height:30px;
	white-space: nowrap;
}
.voiceItemTagicon1{
	background:#00B59C;
}
.voiceItemTagicon2{
	background:#EB9C00;
  width: 150px;
}
.voiceItemTagicon3{
	background:#EB9C00;
	width: 160px;
}
.voiceItemTtl{
	font-size: 20px;
	font-weight: bold;
	color: #1565C0;
}

.voiceItemTxt{
	font-size: 16px;
	flex: 1;
}
.voiceItemPlace,
.voiceItemDate{
	text-align: right;
	font-size: 14px;
}
.voiceItemPlace{
	padding-top: 20px;
}
.continuationBtnBox {
    margin-top: 20px;
    text-align: center;
}
.continuationBtnBox a {
    display: inline-block;
    margin: 0 auto;
    padding: 13px 60px;
    font-size: 15px;
    font-weight: bold;
    border: 1px solid #CCCCCC;
    border-radius: 24px;
    position: relative;
    cursor: pointer;
}
.continuationBtnBox a::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: calc(50%);
    transform: translateY(-50%);
    background: url(/guide/voice/img/icon_plus.png) no-repeat;
    background-size: contain;
}
#continuationBtn:hover {
    text-decoration: none;
    opacity: 0.7;
}
.continuationBtnBox a.is_disabled {
    display: none;
}
.bannerImg{
	width: 100%;
}
.normalLink{	
	position: relative;
	font-size: 16px;
	font-weight: 500;
	padding-right: 22px;  
  display: inline-block;
}
.normalLink::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 0;
    top: calc( 50% - 7px);
    background: url(/img/common/arw_blue_right.svg) no-repeat;
    background-size: contain;
}
.normalBtn{
	text-align: center;
  margin-top: 40px;
  margin-bottom: 100px;
}
.normalBtn a{
  position: relative;
  max-width: 280px;
  width: 100%;
  display: inline-block;
  padding: 14px 36px;
  font-size: 15px;
  border: 1px solid #CCCCCC;
  color: #000000;
  font-weight: 500;
  border-radius: 24px;
	background-color: #fff;
}
.normalBtn a:hover {
  text-decoration: none;
  opacity: 0.7;
}
.normalBtn a::after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 16px;
  height: 16px;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  background: url(/img/common/arw_blue_right.svg) no-repeat;
  background-size: contain;
}
.normalBtn._rdus8 a{
  border-radius: 8px;
}
.acdBox .col{
  margin-bottom: 10px;  
}
.acdBox .col:last-child{
  margin-bottom: 0;
}
.acdWrap {
  border-radius: 8px;
}
.acdWrap:after{
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.acdWrap .heading {
  position: relative;
  padding: 18px 45px 18px 20px;
  background: #fff;
  border: 1px solid #CCC;
  border-radius: 8px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
}
.acdWrap .heading::before{
  content: '';
  background-image: url(/img/top/icon_plus.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 16px;
  height: 16px;
  position: absolute;
  top: calc(50% - 8px);
  right: 20px;
}
.acdWrap .heading.active::before{
  background-image: url(/img/top/icon_minus.svg);
}
.acdWrap .heading.active {
  border-radius: 8px 8px 0 0;
  background-color: #F2F9FF;
  border-bottom: none;
}
.acdWrap .summary {
  display: none;
  background: #fff;
  padding: 20px;
  font-size: 16px;
  font-weight: 400;
  border: 1px solid #CCC;
  border-top: none;
  border-radius: 0 0 8px 8px;
}
#manual .normal_table{
  width: 100%;
}
#manual .normal_table th,
#manual .normal_table td{
  border: 1px solid #CCCCCC;
  font-size: 16px;
  font-weight: 500;
  padding: 18px 30px;
}
#manual .normal_table th{
  width: 22%;
  background-color: #D7EBFC;
}
#manual .pdf_list{
  display: flex;
  flex-wrap: wrap;
  gap: 12px 2%;
}
#manual .pdf_list li{
  width: 23.5%;
}
#hr_contact.section{
  background-color: #fff;
  padding: 0;
}
#hr_contact .hr_contact_wrap{
  max-width: 1000px;
  margin: 0 auto;
}
#hr_contact .contact_box{
  display: flex;
  gap: 40px;
  width: 100%;
}
#hr_contact .contact_box .col{
  width: calc(( 100% - 40px) / 2);
  background-color: #F2F9FF;
  border-radius: 8px;
  padding: 35px 40px;
}
#hr_contact .contact_box .ttl{
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 14px;
}
#hr_contact .contact_box .tel_ttl{
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 8px;
}
#hr_contact .contact_box .tel_sub_ttl{
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 8px;
}
#hr_contact .infobox{
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 12px 0 12px;
  text-align: center;
  background-color: #F29100;
  border-radius: 8px;
}
#hr_contact .infobox a:hover{
  opacity: 1;
  }
#hr_contact .infobox:hover{
  opacity: .7;
  cursor:pointer;
}
#hr_contact .infobox span{
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}
#hr_contact .infobox::before{
  content: "";
  width: 58px;
  height: 58px;
  display: inline-block;
  background: url(/station/img/common/mail_icon.svg) no-repeat;
  background-size: contain;
}
#hr_contact .infobox::after{
  content: "";
  width: 32px;
  height: 32px;
  display: inline-block;
  background: url(/station/img/common/mail_arrow.svg) no-repeat;
  background-size: contain;
}
#hr_contact .infobox a{
  text-decoration: none;
}
#hr_contact .telno{
  text-align: center;
}
#hr_contact .time{
  padding-top: 14px;
  text-align: center;
}
#hr_contact .time:before {
  content: '■';
  color: #1565C0;
  margin-right: 4px;
}
.telno span {
  font-size: 24px;
  font-weight: bold;
  color: #1565C0;
}
.telno span::before {
  content: "";
  width: 20px;
  height: 19px;
  padding-right: 9px;
  display: inline-block;
  background: url(/station/img/common/tel.svg) no-repeat;
  background-size: contain;
}
#hr_contact .note_indent{
  margin-top: 20px;
}
/* slider common */
.slider{
  position: relative;
}
.slider.slick-dotted.slick-slider{
  margin-bottom: 40px;
}
.slider .slick-arrow{
  width:50px;
  height: 50px;
  position: absolute;
	top: calc( 50% - 25px);
	z-index:10;
	cursor: pointer;
}
.slider .slick-dots{
  bottom: -35px;
}
.slider .slick-dots li button:before {
  color: #D9D9D9;
  opacity: 1;
  font-size: 13px;
  line-height: 10px;
  width: 13px;
  height: 13px;
}
.slider .slick-dots li.slick-active button:before{
  font-size: 13px;
  color: #1565C0;
  opacity: 1;
}
.slider .item img{
  width: 100%;
}
.slider .slick-arrow.prev-arrow{
  left: -40px;
}
.slider .slick-arrow.next-arrow{
  right: -40px;
}

/* mvArea */
#mvArea .lead{
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}
#mvArea .mainSliderBox{
  max-width: 720px;
  margin: 40px auto 80px;
  border: 1px solid #fff;
  border-radius: 8px;
}
#mvArea .mainSliderBox .item img{
  border-radius: 8px;
}
/* info */
#info .info_table{
  width: 100%;
  font-size: 16px;
  font-weight: 400;
}
#info .info_table th,
#info .info_table td{
  border: 1px solid #ccc;
  border-top: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
}
#info .info_table tr:first-child th,
#info .info_table tr:first-child td{
  border-top: 1px solid #ccc;
}
#info .info_table tr:last-child th,
#info .info_table tr:last-child td{
  border-bottom: 1px solid #ccc;
}
#info .info_table th{
  width: 20%;
  background-color: #F2F9FF;
}
#info .info_table .cateTtl{
  background-color: #D7EBFC;
  padding: 20px 30px;
  vertical-align: top;
  width: 22%;
}
#info table .freetel span,
#info table .tel span{
  background: url(/station/img/common/tel.svg) no-repeat 0 45%;
  color: #1565C0;
  font-size: 16px;
}
#info .info_table2{
  margin-top: 30px;
}
#info .sp_heading{
  display: none;
}
/* photo */
#photo.tempo.section{
  margin-bottom: 120px;
}
#photo .shopImgSliderBox{
  margin-left: -15px;
  margin-right: -15px;
}
#photo .shopImgSliderBox .item img{
  padding: 0 15px;
}
#photo .shopImgSliderBox .slick-arrow.prev-arrow{
  left: 0;
}
#photo .shopImgSliderBox .slick-arrow.next-arrow{
  right: 0;
}
.navy_button01:hover{
  opacity: .8;
  cursor: pointer;
}
.navy_button01{
  width: 150px;
}
.navy_button01 img{
	width: 16px;
	height: 16px;
	position: relative;
	top: 2px;
	margin-left: 7px;
}
.icon_txt_btn.pc_only{
  display: flex;
  justify-content: flex-end;
  font-size: 16px;
  margin-bottom: 20px;
  position: static;
}
@media screen and (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}
@media screen and (max-width: 767px) {
  .pc_only{
		display: none;
	}
	.sp_only{
		display: block;
	}
  .icon_txt_btn.pc_only {
    display: none;
}
  .icon_txt_btn.sp_only{
    font-size: 16px;
    margin-bottom: 5px;
    margin-left: auto;
}
  #main .section{
    margin-bottom: 60px;
  }
  #photo.tempo.section{
    margin-bottom: 80px;
  }
  #main .sub_section{
    margin-bottom: 60px;
  }
  #main .sec_inner{
    padding: 0 20px;
  }
  .navy_button01 img{
    top: -1px;
  }
  #location {
    display: block;
    padding: 0 4%;
}
#location p{
width: 100%;
}
  .contentTitle{
    font-size: 22px;
    margin-bottom: 30px;
  }
  .info_ttl{
    font-size: 20px;
    margin-bottom: 30px;
    padding: 12px 20px;
  }
	.pageLink{
    gap: 10px 20px;
	}
  .pageLinkItem{
		width: calc((100% - 20px)/2);
    padding: 0 0 10px;
	}
	.pageLinkItem a{
		text-align:left;
		line-height: 40px;
	}
	.pageLinkItem::after{
		right: 0px;
	}
	.articleArea{
		display: block;
		width: 100%;
		height: 100%;
	}
	.articleArea .articleBox{
		width:100%;
	}
	.contntListArea .articleBox{
		margin-bottom: 20px;
	}
	.contntListArea .articleBox>a{
		display: flex;
	}
	.contntListArea .articleBox .imgBox{
		width: 33.3%;
        padding-bottom: calc(33.3%* 0.7);
	}
	.contntListArea .articleBox .txtBox{
		flex: 1;
		padding-top: 0;
		padding-left: 10px;
	}
	.colmunCategoryList{
		gap:15px 11px;
	}
	.colmunCategoryListItem{
		width: calc((100% - 11px)/2);
	}
  .station_heading{
    background-color: #fff;
    margin-bottom: -15px;
  }
  .station_heading .inner{
    width: 100%!important;
    flex-direction: column;
    padding: 0;
    gap: 10px;
  }
  .station_heading .title_box{
    width: 100%;
    background-color: #F2F9FF;
    box-sizing: border-box;
    padding: 14px 20px 14px 110px;
    background-position: left 20px center;
  }
  .station_heading .icon_box{
    width: calc(100% - 10px);
    margin-bottom: 30px;
  }
  .station_heading .icon_box .list{
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
  }
  .station_heading .icon_box .list li{
    width: 13%;
    max-width: 50px;
  }
  .station_heading .icon_box .list li img{
    max-width: 50px;
  }
  .station_heading .icon_box .list li .txt{
    display: none;
  }
  .contentArea.pageLinkArea{
    margin: 50px 0 60px ;
  }
  #contact .shop_area{
    flex-direction: column;
    gap: 10px 0;
    max-width: 200px;
    align-items: start;
    margin: 10px auto;
  }
  #news .shop_info_voice{
    padding: 20px 15px;
  }
  #news .shop_info_voice img{
    max-width: 110px;
    max-height: 110px;
    margin-right: 15px;
  }
  #news .shop_info_staff{
    padding: 20px 15px;
  }
  #news .shop_info_staff img{
    max-width: 110px;
    height: 110px;
    margin-right: 15px;
  }
  #news dl dd span {
    font-size: 16px;
    margin-bottom: 10px;
  }
  #news dl dt{
    margin-right: 15px;
  }
  #news dl dt img{
    width: 60px;
    height: 60px;
  }
  #contact .other,
  #contact .other a{
    display: inline-block;
    text-align: center;
  }
  .voiceList{
		display: block;
	}
	.voiceItem{
		width: 100%;
		margin-top: 20px;
	}
	.voiceItemTtlArea{
		padding:15px 0;
	}
	.voiceItemTtl{
		font-size: 17px;
	}
	.voiceItemIcon{
		width: 60px;
		height: 60px;
		margin: 15px;
	}
	.voiceItemTtlWrap{
		padding-right: 15px;
	}
	.voiceItemTxtArea{
		padding:15px;
	}
  .normalBtn{
		margin-top: 30px;
	}
  #manual .normal_table th,
  #manual .normal_table td{
    width: 100%;
    display: block;
  }
  #manual .pdf_list{
    flex-direction: column;
  }
  #manual .pdf_list li{
    width: 100%;
    text-align: center;
  }
  .info_shop_area{
    flex-direction: column;
    gap: 30px;
  }
  .shop_info_staff{
    width: 100%;
  }
  #hr_contact .contact_box{
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  #hr_contact .contact_box .col{
    width: 100%;
    padding: 30px;
  }
  #hr_contact .infobox span{
    font-size: 15px;
  }
  #hr_contact .infobox::before{
    width: 40px;
    height: 40px;
  }
  #hr_contact .infobox::after{
    width: 21px;
    height: 21px;
  }
  #hr_contact .contact_box .ttl ,
  #hr_contact .contact_box .tel_ttl{
    font-size: 16px;
}
#hr_contact .contact_box .tel_sub_ttl {
  font-size: 13px;
}
  .slider{
    margin: 30px auto 50px;
    width: 100%;
    overflow: visible;
    height: auto;
  }
  .slider .slick-arrow{
    width:40px;
    height: 40px;
    top: calc( 50% - 20px);
  }
  .slider .slick-arrow.prev-arrow{
    left: -10px;
  }
  .slider .slick-arrow.next-arrow{
    right: -10px;
  }
  #mvArea .mainSliderBox{
    margin: 30px auto 50px;
    width: 100%;
    overflow: visible;
    height: auto;
  }
  #info .info_table .cateTtl{
    text-align: center;
    font-size: 14px;
    padding: 12px 15px;
  }
  #info .info_table1 .cateTtl{
    display: none;
  }
  #info .sp_heading{
    display: block;
    font-size: 14px;
    background-color: #D7EBFC;
    text-align: center;
    padding: 12px 15px;
    border: 1px solid #ccc;
    border-bottom: none;
  }
  #info .info_table1 th{
    width: 42%;
  }
  #info .info_table2 th.cateTtl,
  #info .info_table2 td{
    display: block;
    width: 100%;
  }
  #photo .shopImgSliderBox{
    margin-left: 0;
    margin-right: 0;
  }
  #photo .shopImgSliderBox .item img{
    padding: 0;
  }
  #photo .shopImgSliderBox .slick-arrow.prev-arrow{
    left: -10px;
  }
  #photo .shopImgSliderBox .slick-arrow.next-arrow{
    right: -10px;
  }
}

/* modal rewrite */
body.is_modal{
	max-width: 100vw;
	max-height: 100Vh;
}
dialog.modal_window.modal_area{
	max-height: 90vh;
	overflow-y:auto;
	overflow-x: hidden;
}
dialog.modal_window.modal_area .container_area{
	overflow:hidden;
}
@media screen and (max-width: 1000px) and (min-width: 768px){
  dialog.modal_window .container_area .container_icon {
    margin: 34px 24px 0;
  }
}
@media screen and (max-width: 767px){
	dialog.modal_window.modal_area{
		overflow:hidden;
	}
	dialog.modal_window.modal_area .container_area{
		overflow-y:auto;
		overflow-x:hidden;
	}
	dialog .container_area .icon_area{
		padding-bottom:30px;
	}
}

/* footer */
.footer_menu a:hover {
  text-decoration: underline;
}